.smiley
{
vertical-align: bottom;
margin-bottom: 0px;
}

table.ps td{ 
 vertical-align: top;
}


#sitebody a.urllink {
   background: url(external.png) center right no-repeat;
   padding-right: 13px;
   padding-top: 3px;
   color: Navy;
   text-decoration: none;
}

#sitebody a.urllink:visited {
   background: url(external.png) center right no-repeat;
   padding-right: 13px;  
   font-weight: normal;
   text-decoration: none;
}

#sitebody a.urllink:hover {
   background: url(external.png) center right no-repeat;
   padding-right: 13px;
   text-decoration: underline;
   color: Navy;
}


#sitebody a.abclink {
   background: url(abc_icon.gif) center right no-repeat;
   padding-right: 18px;
	 padding-bottom: 3px;
   color: Navy;
   text-decoration: none;
}

#sitebody a.abclink:visited {
   background: url(abc_icon.gif) center right no-repeat;
   padding-right: 18px;
	 padding-bottom: 3px;
   font-weight: normal;
   text-decoration: none;
}

#sitebody a.abclink:hover {
   background: url(abc_icon.gif) center right no-repeat;
   padding-right: 18px;
	 padding-bottom: 3px;
   text-decoration: underline;
   color: Navy;
}


#sitebody a.pmwikilink {
   background: url(pmwiki_icon.png) center right no-repeat;
   padding-right: 18px;
   color: Navy;
   text-decoration: none;
}

#sitebody a.pmwikilink:visited {
   background: url(pmwiki_icon.png) center right no-repeat;
   padding-right: 18px;
   font-weight: normal;
   text-decoration: none;
}

#sitebody a.pmwikilink:hover {
   background: url(pmwiki_icon.png) center right no-repeat;
   padding-right: 18px;
   text-decoration: underline;
   color: Navy;
}

#sitebody a.mailtolink {
   background: url(mail.gif) center right no-repeat;
   padding-right: 18px;
   color: Navy;
   text-decoration: none;
}

#sitebody a.mailtolink:visited {
   background: url(mail.gif) center right no-repeat;
   padding-right: 18px;
   font-weight: normal;
   text-decoration: none;
}

#sitebody a.mailtolink:hover {
   background: url(mail.gif) center right no-repeat;
   padding-right: 18px;
   text-decoration: underline;
   color: Navy;
}

.textbox_mainhome{
 width: 645px;
 border: 1px solid rgb(150,150,150);
 padding: 10px;
}